/* RCC styles  */

/* The Following makes the navigation buttons hide until you hover */
	
/* Scss */
.orbit-wrapper {
  .slider-nav span { @include opacity(0); @include single-transition(opacity, 400ms); }
  &:hover .slider-nav span { @include opacity(1); }
}

/* CSS */
.orbit-wrapper .slider-nav span { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: opacity 400ms; -moz-transition: opacity 400ms; -o-transition: opacity 400ms; transition: opacity 400ms; }
.orbit-wrapper:hover .slider-nav span { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

/* End hide until you hover */

.RecruiterBrochureLink {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/images/rcc/recruiter-guide_r2_c2.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 57px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 57px;
    padding-right: 0;
    padding-top: 5px;
    width: 230px;
}

.CorporateProjectsLink {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/images/rcc/corporate-projects_r2_c2-2014.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 57px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 57px;
    padding-right: 0;
    padding-top: 5px;
    width: 230px;
}